Jump to content


Photo

Upgrade to 2.5 Error


This topic has been archived. This means that you cannot reply to this topic.
2 replies to this topic

#1 UFLP

UFLP
  • Members
  • 2 posts

Posted 04 December 2007 - 06:40 PM

;) I installed the 2.5 version. when it finished launched the 2.0 version.

Now, the only way to launc the program is installing again the downloaded 2.5. I need the 2.5 version installed o.k and keep the current configuration in the 2.0 (saved)


Can you please help.


Thanks!

Gustavo

Edited by UFLP, 04 December 2007 - 06:41 PM.


#2 mb

mb

    Developer

  • Administrators
  • 11521 posts

Posted 04 December 2007 - 07:07 PM

Hello ..

Install SmartFTP from
http://www.smartftp....get/SFTPNSI.exe

#3 UFLP

UFLP
  • Members
  • 2 posts

Posted 04 December 2007 - 10:28 PM

Hello ..

Install SmartFTP from
http://www.smartftp....get/SFTPNSI.exe

;) Thanks. it works Finally.